Subject: How to get the tools to make a Minix filesystem

From: "yang" <[email-masked]>
Date: Sat, 20 Mar 2004 21:48:09 +0800

Hi,
        I try make a Minix filesytem on my board because it's flash is too small, only 2 MB,  to store a JFFS filesystem.  Besides,  I  learn from my friend that the tool,  namely mkfs.minix,  to make a minix filesystem is related to CPU's archtecture.  Now there is no mkfs.minix based on PPC8xx,  so I have to build it by myself.
        Would you like to tell me where I can get the soure to binary file -- mkfs.minix and whether I must compile it with ppc_8xx-gcc or not?  Thank you very much!
         Best regards,
         yang

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/